import { post } from './request'

export interface ChangePasswordParams {
  oldPassword: string
  newPassword: string
}

export function changePassword(params: ChangePasswordParams) {
  return post('/user/changePassword', params)
}
